;
; IFXSHLNK.DLL Initialize file
;
; LANGUAGE : Simplified Chinese
;

[DriverName]
LAN-Fax M3=PATTERN.2
LAN-Fax M4=PATTERN.2
LAN-Fax M5=PATTERN.2
LAN-Fax M6=PATTERN.2
LAN-Fax M7=PATTERN.2
LAN-Fax M8=PATTERN.2
LAN-Fax M9=PATTERN.2
LAN-Fax M10=PATTERN.2
LAN-Fax M11=PATTERN.2
LAN-Fax M12=PATTERN.2
LAN-Fax M13=PATTERN.2
LAN-Fax M14=PATTERN.2
LAN-Fax M15=PATTERN.2
LAN-Fax M16=PATTERN.2
LAN-Fax M17=PATTERN.2
LAN-Fax M18=PATTERN.2

[PATTERN.1]
IFXADR2.EXE=ON

[PATTERN.2]
IFXADR2.EXE=ON
IFXEDT10.EXE=ON

[IFXADR2.EXE]
Name="地址簿"

[IFXEDT10.EXE]
Name="LAN-Fax封皮纸编辑器"

[SHLNKStrings]
FolderName="LAN-Fax 公用程序"
MsgSuccess="卸载完成。"
MsgFailure="无法删除程序文件夹。"
CoverSheetFileType="LAN-Fax Document"

[CoverSheetSample]
A4=Sample1.fcp, Sample2.fcp, Sample3.fcp
LT=Sample4.fcp, Sample5.fcp, Sample6.fcp
Name=Sample1.fcp, Sample2.fcp, Sample3.fcp
[FlagValues]
PinCodeOption=OFF
400To200=0
HideSearchCombo=3
ConfirmFAXNo=0
ConfirmAddress=OFF
ProhibitDirectAddress=OFF

[Version]
95=1.49
nt=1.51
2k=1.83
x64=1.83
